RubyGems Navigation menu

has_secure_password 0.1.0

Provides Rails 4 has_secure_password mixin for Rails 2. Requires Rails 2.1 or higher.

Versions:

  1. 0.1.0 - June 14, 2013 (7.5 KB)
  2. 0.0.1 - June 14, 2013 (7.5 KB)

Owners:

Authors:

  • lhalff

SHA 256 checksum:

fb1bcf55c5a0fbcec2fc2f2fdff3e6b8d2e09ffcb8de8bf6849ae7c2d7f15ef2

Total downloads 3,852

For this version 2,289

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: